@import "common.css";

html
{
    font-family: Arial, Helvetica, sans-serif;
    color: var(--colour-fg);
    background-color: var(--colour-bg);
}

a
{
    color: var(--colour-fg);
}

#container
{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.item
{
    flex-shrink: 0;
    
}